﻿@charset "utf-8";
@import url(http://www.pingan.com/app_css/youhui/v10/ywx.css);

body{font-family:Arial,"宋体";color:#4D4D4D;font-size:12px; background:#fff}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, table, th, td,iframe{ margin: 0; padding: 0;} 
*{margin:0px; padding:0px;}

a{color:#4d4d4d;}
a:hover{color:#ED5904;}

ul,ol,li{list-style-type:none}
em{ font-style:normal}
img{border:none;}
.clear{clear:both}
.fot3{ font-weight:bold; color:#ED5904; font-size:14px;}
.fot1{ color:#ED5904; font-weight:bold;}
.fz_red{ color:#ED5904; font-family:"宋体"; font-size:12px;}
.title{display:none;}
#campaign_wrapper{margin:0 auto;}
#bodybg{background: url(../images/container_rep.gif) left bottom repeat-x; padding-bottom:20px;}
.container{border:1px solid #ccc;border-top:1px solid #fff;width:718px;background:#fff; padding-bottom:25px;}
.bg_bottom{height:15px; background:url(../images/botbg.gif) top no-repeat;}
#mainbox{width:720px;margin:0 auto;margin-top:13px;}
#mainbox .banner{width:720px;}





/*bang_yzt*/
.clear{ clear:both}
.bank_box{ border:1px #d4d4d4 solid; background:#fff; padding-bottom:30px;}
.bank_font{ text-align:center;}
.button{text-align:center; padding:15px 0;}
.bank_font2{ color:#ff3300}
.bank_font1{ color:#4d4d4d;}
.bank_font3{ text-decoration:underline;}
.bank_font4{ font-weight:bold}
.bank_font5{ font-size:14px;}
.bank_inner_box{ width:680px; margin:0 auto;}
.bank_inner_box a{color:#ff3300; text-decoration:underline}
.bank_inner_box a:hover{color:#ff3300; text-decoration:underline}
.bank_stronger{ width:251px; height:91px; background:url(../images/faster.jpg) no-repeat; padding-top:70px; padding-left:85px; float:left;}
.bank_faster{ width:232px; height:95px; background:url(../images/stronger.jpg) no-repeat; padding-top:66px; padding-left:100px; float:right;}
.bank_list{ width:93%;}
.bank_list ul{ list-style:none;}
.bank_list ul li{ background:url(../images/circle.gif) 0 -2px no-repeat; line-height:20px; padding-left:10px; }
.bank_list a{color:#ff3300; text-decoration:underline}
.bank_list a:hover{color:#ff3300; text-decoration:underline}
.bank_button{ background:url(../images/bank_login.jpg); width:122px; height:37px; border:none; cursor:pointer; margin:15px  auto;}
.bank_use1{ background:url(../images/use1.jpg) no-repeat top; width:636px; padding:23px; }
.bank_use1  p{ margin-bottom:5px;}
.bank_use2{ background:url(../images/use2.jpg) repeat-y; width:682px; margin:0 auto; }
.bank_use3{ background:url(../images/use3.jpg) no-repeat bottom; width:682px;}